Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Slackware Local Security Checks >> SSA-2004-136-01 mc


Vulnerability Assessment Details

SSA-2004-136-01 mc

Vulnerability Assessment Summary
SSA-2004-136-01 mc

Detailed Explanation for this Vulnerability Assessment

New mc packages are available for Slackware 9.0, 9.1, and -current to
fix security issues that These could lead to a denial of service or the
execution of arbitrary code as the user running mc.

Sites that use mc should upgrade to the new mc package.

More details about this issue may be found in the Common
Vulnerabilities and Exposures (CVE) database:

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0226
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0231
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-0232



Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005 Michel Arboi

Cables, Connectors

Icebreaker PC MAC Action Strategy Puzzle Game Pyramids CDROM 1995 VTG Magnet
$5.99
Icebreaker PC MAC Action Strategy Puzzle Game Pyramids CDROM 1995 VTG Magnet picturePowerComputing Power Base PC Tower MAXpowr G3 220MHz 64MB RAM Vintage Mac Clone
$49.99
PowerComputing Power Base PC Tower MAXpowr G3 220MHz 64MB RAM Vintage Mac Clone pictureVintage Macintosh System Boot Disk (400k Disk) Mac 128k & 512k (Version 3.2)
$12.7
Vintage Macintosh System Boot Disk (400k Disk) Mac 128k & 512k (Version 3.2) pictureVintage Macintosh System Boot Disk (800k Disk) Mac Plus & SE (Version 6.0.8)
$12.7
Vintage Macintosh System Boot Disk (800k Disk) Mac Plus & SE (Version 6.0.8) picture


Discussions

No Discussions have been posted on this vulnerability.